/*!
Theme Name: ABGC
Author: Morgan Rural Tech
Description: The ABGC theme developed by Morgan Rural Tech
Version: 1.0.16
Template: advisto
Text Domain: abgc
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*.invert-bg {
    background-color: #49d376;
}*/

#motopress-content-editor-leftbar .mpce-navigation > ul > li {
    margin: 0;
}

.clear-margin {
    margin: 0;
}

div.invert h1, div.invert h2, div.invert h3, div.invert h4, div.invert h5, div.invert h6 {
    color: #fff;
}

.no-margin h1, .no-margin h2, .no-margin h3, .no-margin h4, .no-margin h5, .no-margin h6 {
    margin: 0;
}

body .btn {
    text-transform: inherit;
    border-radius: 3px;
}

.service-box-small {
    padding: 15px;
}

.hs-bananacongress-title, .hs-bananacongress-date {
    background: rgba(0,0,0,.3);
    border-radius: 2px;
    padding: 0 10px !important;
}

.hs-bananacongress-date {
    border-top-right-radius: 0;
}

@media (min-width: 992px) {
    body.tm_pb_builder:not(.blog) .breadcrumbs {
        margin-bottom: 1em;
    }

    .site-main .hentry {
        margin: 1em 0 0;
    }
}

.main-navigation .menu > li,
.main-navigation .wp-megamenu-main-wrapper.wpmm-ctheme-wrapper.wpmega-abgc.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li {
    margin: 0;
}

.main-navigation #site-navigation .wpmega-abgc {
    background: none;
}

.site-header.minimal .header-container {
    padding-top: 0;
}

@media (min-width: 768px) {
    body .site-header.minimal .site-branding {
        padding: 0;
    }

    .admin-bar header.site-header {
        top: 32px;
    }

    .main-navigation ul {
        display: inline-block;
    }

    .main-navigation a {
        /*        padding-top: 3em;
        padding-bottom: 1.6em;*/
        padding: 3em .6em 1.6em .6em;
    }

    .main-navigation .wp-megamenu-main-wrapper.wpmm-ctheme-wrapper.wpmega-abgc.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a,
    .main-navigation #site-navigation #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
        padding-top: 3em;
        padding-bottom: 1.6em;
        border: none;
        height: auto;
    }

        .main-navigation .wp-megamenu-main-wrapper.wpmm-ctheme-wrapper.wpmega-abgc.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:before {
            display: none;
        }

    .site-branding-mrt {
        position: absolute;
    }

    .main-navigation .site-branding-mrt img {
        width: 125px;
        transition: width .3s;
    }

    .main-navigation.scroll-top .site-branding-mrt img {
        width: 75px;
    }

    .main-navigation .site-branding-mrt .site-logo > A {
        padding: 5px;
        border: none;
    }

    .main-navigation.scroll-top .site-branding-mrt .site-logo > A {
        padding: 2px;
    }

    .main-navigation .header-search {
        top: 0;
    }

    .main-navigation.scroll-top .header-search {
        top: -40px;
    }

    header.site-header {
        position: fixed;
        z-index: 1005; /*1005 is higher then motopress*/
        top: 0px;
    }

    .main-navigation.scroll-top a,
    .main-navigation.scroll-top .wp-megamenu-main-wrapper.wpmm-ctheme-wrapper.wpmega-abgc.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    header.site-header .menu-toggle {
        display: none;
    }

    .main-navigation .menu > li > A {
        /*height: 59px;
        line-height: 59px;*/
    }

    #site-navigation > div > ul > li {
        position: inherit;
    }

    header.minimal ul.sub-menu {
        width: 80%;
        -webkit-backface-visibility: hidden;
        min-height: 96px;
    }

    #main-menu > li > a:after {
        content: ' ';
        background: transparent;
        margin: 0 auto;
        position: absolute;
        top: calc(100% - 7px);
        z-index: 9999;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7px 6px 0 6px;
        border-color: #fff transparent transparent transparent;
        transition: top .3s;
        transition-delay: 150ms;
    }

    #main-menu > li.menu-item-has-children:hover > a:after {
        top: 100%;
    }

    .main-navigation .menu > li > .sub-menu:before {
        display: none;
    }

    /*.social-list .menu-item > a:before {
    border-top: 2px solid #a0bfff;
    border-radius: 0;
}
.social-list .menu-item > a:hover:before {
    border-top-color: #3b5998;
}*/
    .social-list .menu-item > a:before {
        border-radius: 0;
    }

    .header-search {
        position: absolute;
        right: 0;
        margin-top: 3em;
        transition: all .3s;
    }

    .scroll-top .header-search {
        margin: 5px 0;
    }

    nav#site-navigation {
        width: calc(100% - 384px);
        margin-left: calc(135px);
        /*width: calc(100% - 384px + 48px);
        margin-left: calc(135px - 48px);*/
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .header-container {
        padding: 0 48px;
    }
}

.main-navigation .header-search a {
    border-bottom: none;
}

@media screen and (max-width: 782px) {
    .admin-bar header.site-header {
        top: 46px;
    }
}

@media (max-width: 767px) {
    .header-container {
        padding: 0;
    }

    .header-search {
        margin: 0 15px;
    }

    .main-navigation a {
        padding: 1em 2em;
    }

    .main-navigation .menu li.menu-item-has-children.sub-menu-open > ul.sub-menu {
        position: relative;
        display: block;
        background: #efefef;
    }

        .main-navigation .menu li.menu-item-has-children.sub-menu-open > ul.sub-menu > LI {
            float: none;
            display: block;
            width: 100%;
            text-align: left;
        }

            .main-navigation .menu li.menu-item-has-children.sub-menu-open > ul.sub-menu > LI > A {
                text-align: left;
                color: #333;
                padding: 1em 2em;
                border-top: 1px solid #ccc;
            }
}

@media (min-width: 768px) {
    .sidebar-primary .widget, .sidebar-secondary .widget, .footer-area .widget {
        margin-top: 1.5em;
    }
}

.header-search .btn.btn-primary {
    background: none;
    box-shadow: none;
    padding: 13px 0;
    width: 46px;
}

.header-search input[type=search] {
    margin: 0;
    height: 45px;
}

.header-search .search-form__field[type='search'] {
    width: calc(100% - 86px);
    box-sizing: content-box;
    padding: 0 20px;
}

ul {
    list-style-type: disc;
}

    ul > li {
        margin-left: 25px;
    }

.entry-content * + ul, .entry-content * + ol {
    margin-top: inherit;
    margin-bottom: 36px;
}

.motopress-service-box-obj .motopress-service-box-button-section .motopress-btn,
/*.motopress-btn.expand-effect,*/
.motopress-btn,
.btn.btn-primary,
.wpcf7-submit,
.abgc-createsend button,
/*.button-readmore*/ .motopress-posts-grid-more a {
    position: relative;
    z-index: 0;
}

.btn.btn-primary {
    border-radius: 5px;
    box-shadow: none;
}

body .post__cats a, body .sticky__label {
    box-shadow: none;
}

.motopress-service-box-obj .motopress-service-box-button-section .motopress-btn:before,
/*.motopress-btn.expand-effect:before,*/
.motopress-btn:before,
.btn.btn-primary:not(.search-form__submit):before,
.wpcf7-submit:before,
.abgc-createsend button:before,
/*.button-readmore*/ .motopress-posts-grid-more a:before {
    content: ' ';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.2);
    height: 100%;
    transition: all .3s;
    z-index: -1;
    transform: scale(0);
}

.motopress-service-box-obj .motopress-service-box-button-section .motopress-btn:hover:before,
/*.motopress-btn.expand-effect:hover:before,*/
.motopress-btn:hover:before,
.btn.btn-primary:not(.search-form__submit):hover:before,
.wpcf7-submit:hover:before,
.abgc-createsend button:hover:before,
/*.button-readmore*/ .motopress-posts-grid-more a:hover:before {
    transform: scale(1);
}

/* huge it */
.portelement_2 div.left-block_2 .main-image-block_2 img {
    display: block;
}

div.hugeitmicro-item div.left-block_2 .thumbs-block {
    margin-top: 0px;
    display: block;
}

    div.hugeitmicro-item div.left-block_2 .thumbs-block > ul > li > a > img {
        margin-top: 10px;
    }

.slider-light-box .ms_layers_wrapper {
}

.home-didyouknow h4 {
    text-align: center;
}


.font-list li:before {
    position: absolute;
    font-family: fontawesome;
    left: -25px;
    font-style: normal;
}

.font-list li.address:before {
    content: '\f041';
    left: -17px;
}

.font-list li.phone:before {
    content: '\f095';
    left: -21px;
}

.font-list li.fax:before {
    content: '\f1ac';
}

.font-list li.email:before {
    content: '\f0e0';
}

footer .font-list li.email a:hover:before {
    display: none;
}

.font-list li .fa {
    margin-left: 15px;
}

footer .footer-area .widget li {
    margin-left: 0;
}

footer .footer-area .widget .font-list li {
    margin-left: 20px;
}

.abgc-service-box {
    /*min-height: 418px;*/
    padding: 15px;
    padding-bottom: 65px;
    position: relative;
    text-align: center;
}

    .abgc-service-box .motopress-service-box-icon-section.motopress-service-box-small-icon {
        height: 150px;
        vertical-align: middle;
        /*display: inline-table;*/
    }

    .abgc-service-box .motopress-service-box-button-section.motopress-text-align-center, .abgc-service-box .menu-social-container {
        position: absolute;
        bottom: 5px;
        width: 100%;
        left: 0;
    }

    .abgc-service-box .motopress-service-box-heading-section H5 {
        font-size: 15px;
        margin-left: 10px;
    }

@media(max-width: 1330px) {
    .abgc-service-box .motopress-service-box-icon-section.motopress-service-box-small-icon {
        height: inherit;
    }

    body .abgc-service-box.motopress-service-box-obj.motopress-service-box-heading-float > .motopress-service-box-heading-section {
        display: block;
    }

        body .abgc-service-box.motopress-service-box-obj.motopress-service-box-heading-float > .motopress-service-box-heading-section > h5 {
            padding: 0;
            display: block;
            position: relative;
            margin: 14px -7px;
        }
}

body .abgc-service-box.motopress-service-box-obj.motopress-service-box-heading-float > .motopress-service-box-icon-section {
    display: inline-table;
}

.abgc-service-box.motopress-service-box-obj.motopress-service-box-heading-float > .motopress-service-box-heading-section {
    display: inline-block;
}

.main-service-boxes {
    padding: 0 50px;
}

body .reduce-padding.motopress-posts-grid-obj article.hentry.no-thumb.post.type-post {
    padding-top: 0;
}


@media (max-width: 1199px) and (min-width: 768px) {
    .main-navigation li:hover > ul, .main-navigation li.menu-hover > ul {
        left: 10%;
    }
}


.abgc-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    clear: both;
    max-width: 600px;
    max-height: 600px;
}

    .abgc-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media (min-width: 1200px) {
    body.home.blog-default:not(.single):not(.search) article.hentry.format-standard.no-thumb {
        padding-top: 0;
    }
}

.abgc-createsend .alert {
    padding: 15px;
    display: block;
    max-width: 790px;
    margin: 15px auto;
}

.abgc-createsend .alert-danger {
    color: #c60c0c;
    background: #ffe3e3;
}

.abgc-createsend .alert-success {
    color: #2cb15a;
    background: #effded;
}

.abgc-createsend.invert .alert-danger,
.abgc-createsend.invert .alert-success {
    color: #ffffff;
    background: rgba(255,255,255,.15);
}

.abgc-createsend > * {
    margin-bottom: 10px;
}

.abgc-createsend input {
    padding: 27px 20px;
}

.abgc-createsend input,
.abgc-createsend .g-recaptcha,
.abgc-createsend button,
.abgc-createsend label {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.abgc-createsend .select-wrap {
    margin-right: 15px;
}

.widget-createsend-subscribe input, .widget-createsend-subscribe .g-recaptcha {
    margin: 0 auto;
    width: 100%;
    display: block;
}

.widget-createsend-subscribe .abgc-createsend .select-wrap, 
.widget-createsend-subscribe .abgc-createsend .select-wrap select {
	width: 100%;
	display: block;
}

@media (max-width: 767px) {
	.motopress-clmn .abgc-createsend.invert-bg .select-wrap,
	.motopress-clmn .abgc-createsend.invert-bg input[type=text],
	.motopress-clmn .abgc-createsend.invert-bg input[type=email]
	{
		display: block;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.motopress-clmn .abgc-createsend.invert-bg .cs-submit {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.motopress-clmn .abgc-createsend.invert-bg .select-wrap select {
		width: 100%;
		display: block;
	}
}

.widget-createsend-subscribe input {
    margin-bottom: 10px;
}

.abgc-createsend.invert-bg input[type=checkbox] {
    width: 25px;
    height: 25px;
    margin: 0 8px 8px 0;
    background: none;
    -moz-appearance: none;
}

.abgc-createsend .select-wrap {
    width: auto;
}

    .abgc-createsend .select-wrap:before {
        color: #333;
        z-index: 15;
        top: 6px;
		right: 0px;
    }

    .abgc-createsend .select-wrap select {
        padding: 26px 20px;
        border: none;
        top: -3px;
        position: relative;
        color: #333;
        width: auto;
        padding-right: 50px;
    }

@media (min-width: 1200px) {
    .widget-createsend-subscribe .g-recaptcha {
        transform: scale(.8);
        transform-origin: 50% 50%;
    }
}

@media (min-width: 1300px) {
    .widget-createsend-subscribe .g-recaptcha {
        transform: scale(.88);
    }
}

.widget-createsend-subscribe .g-recaptcha > div {
    margin: auto;
}

.motopress-service-box-obj.round img {
    border-radius: 50%;
}

.motopress-service-box-obj.half-round img {
    border-radius: 25%;
}

.widget-createsend-subscribe input[type=checkbox],
.widget-createsend-subscribe label {
    display: inline-block;
    width: initial;
}

.widget-createsend-subscribe input[type=checkbox] {
    margin-right: 10px;
}

.widget-createsend-subscribe button.cs-submit {
    display: block;
    margin: 0 auto;
}

p.cs-invis-requirement {
    font-size: 10px;
    color: #aaa;
}

.abgc-pdf {
    display: block;
    margin-bottom: 15px;
    min-height: 200px;
    min-width: 200px;
    position: relative;
    margin: auto;
}

    .abgc-pdf > .download {
        z-index: 1000;
        right: 0;
        height: 66px;
        position: absolute;
        padding: 15px;
        border-left: 1px solid rgba(0, 0, 0, 0.15);
    }

    .abgc-pdf > .viewer {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

        .abgc-pdf > .viewer > * {
            padding: 15px;
            text-align: center;
            position: relative;
            margin: 0;
            padding-right: 46px;
        }

            .abgc-pdf > .viewer > *:before {
                content: ' ';
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                background: rgba(255, 255, 255, 0.1);
                transform: scale(0);
                transition: transform .3s;
            }

        .abgc-pdf > .viewer:hover > *:before {
            transform: scale(1);
        }

        .abgc-pdf > .viewer > * {
            font-size: 16px;
        }

@media(min-width: 1500px) {
    .abgc-pdf > .viewer > * {
        font-size: 22px;
    }
}


@media(min-width: 1670px) {
    .abgc-pdf > .viewer > * {
        font-size: 26px;
    }
}

.abgc-pdf {
    width: 100%;
}

@media(min-width: 545px) {
    .abgc-pdf {
        width: auto;
    }
}

#wpadminbar {
    overflow: hidden;
}

.abgc-search br {
    display: none;
}

body.blog-default .site-content .hentry > .entry-content .abgc-category-repeater .abgc-repeater-item > article {
    padding: 0;
    margin: 0;
}

ul.abgc-list.row {
    margin-left: 1.875rem;
    margin-right: 0;
}

.abgc-list > li {
    float: left;
    margin: 0 0 5px 0;
    padding: 0 1.875rem 0 0;
}

body.blog-default #page .site-content .hentry .entry-content--footer {
    display: block;
}

.content-video .abgc-video {
    display: none;
}

.posts-list article {
    padding: 55px 60px;
}

.no-year-headings .abgc-repeater-item {
    margin-bottom: 1.85em;
}

.abgc-disabled {
    color: #ddd;
}

.blog-default .site-content .site-main article.hentry .entry-content.abgc-page article {
    padding-top: 0;
    padding-bottom: 0;
}


.post-no-feature-image {
    position: relative;
    height: 100%;
    background: #fafafa;
}

    .post-no-feature-image > i {
        font-size: 100px;
        text-align: center;
        /*transform: translateY(140px);*/
    }


.abgc-ebf-left {
    font-size: 12px;
    color: #003300;
}

.abgc-ebf-right {
    font-size: 10px;
}

.page-preloader-cover {
    z-index: 100000; /* wpadmin bar is 99999*/
}

.abgc-ebulletin-heading hr {
    width: 50px;
    margin: 15px auto;
    height: 3px;
}

.abgc-ebulletin-heading > * {
    color: #288233;
    text-align: center;
}

.blog-default .site-content .site-main article.hentry .entry-content.abgc-page .abgc-ebulletins article {
    padding: 0;
}

.category-growers-e-bulletin .entry-meta {
    display: none;
}

.clear-sublist-padding ul > li > ul {
    margin-bottom: 0;
}

/*.savepdf-pushdown {
    position: absolute;
    top: 50px;
    left: 400px;
}*/

@media (min-width: 600px) {
    .savepdf-pushdown-entry {
        margin: 0;
        position: relative;
    }

        .savepdf-pushdown-entry > div {
            position: absolute;
            top: -63px;
            z-index: 1;
        }

    .motopress-text-align-left .savepdf-pushdown,
    .motopress-text-align-left.savepdf-pushdown {
        margin-left: 350px;
    }
}

.abgc-help-mpgroup-abgc,
.abgc-help-mpgroup-text,
.abgc-help-mpgroup-image,
.abgc-help-mpgroup-click,
.abgc-help-mpgroup-video,
.abgc-help-mpgroup-other,
.abgc-help-mpgroup-wordpress {
    width: 56px;
    height: 56px;
    position: relative;
    padding: 9px;
    background-image: url(/wp-content/plugins/motopress-content-editor/images/ce/leftbar.png?ver=2.2.0);
}

    .abgc-help-mpgroup-abgc > P,
    .abgc-help-mpgroup-text > P,
    .abgc-help-mpgroup-image > P,
    .abgc-help-mpgroup-click > P,
    .abgc-help-mpgroup-video > P,
    .abgc-help-mpgroup-other > P,
    .abgc-help-mpgroup-wordpress > P {
        display: none;
    }

    .abgc-help-mpgroup-abgc:before,
    .abgc-help-mpgroup-text:before,
    .abgc-help-mpgroup-image:before,
    .abgc-help-mpgroup-click:before,
    .abgc-help-mpgroup-video:before,
    .abgc-help-mpgroup-other:before,
    .abgc-help-mpgroup-wordpress:before {
        content: ' ';
        z-index: 1;
        position: absolute;
        width: 38px;
        height: 38px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position-y: 50%;
    }

    .abgc-help-mpgroup-abgc:before {
        background-image: url(/wp-content/themes/abgc/assets/imagery/abgc-tool.png?ver=2.2.0);
    }

    .abgc-help-mpgroup-text:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/text.png?ver=2.2.0");
    }

    .abgc-help-mpgroup-image:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/image.png?ver=2.2.0");
    }

    .abgc-help-mpgroup-click:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/button.png?ver=2.2.0");
    }

    .abgc-help-mpgroup-video:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/media.png?ver=2.2.0");
    }

    .abgc-help-mpgroup-other:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/other.png?ver=2.2.0");
    }

    .abgc-help-mpgroup-wordpress:before {
        background-image: url("/wp-content/plugins/motopress-content-editor/images/ce/group/wordpress.png?ver=2.2.0");
    }


@media (max-width: 767px) {
    .main-navigation .header-search ul {
        display: block;
    }

    .main-navigation .header-search a::before,
    .main-navigation .header-search a:hover::before,
    header .header-search .social-list ul > li.menu-item a::after,
    header .header-search .social-list ul > li.menu-item a:hover::after {
        background: none;
    }
}

@media screen and (max-width: 400px) {
    header .header-search .login-info > span {
        position: relative;
        right: 0;
    }
}

.abgc-category-repeater .abgc-repeater-item {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: block;
}

.abgc-band {
    position: relative;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}

    .abgc-band > a {
        display: block;
    }


    .abgc-band a > img {
        width: auto;
        height: 200px;
    }

.abgc-band-bar {
    background: rgba(0, 73, 50, 0.53);
    width: 100%;
    text-align: left;
}

    .abgc-band-bar.vertical-align {
        position: absolute;
        display: table;
    }

    .abgc-band-bar > * > * {
        color: #ffffff;
    }

.abgc-band-bar, .abgc-band-left > * {
    padding: 0;
    margin: 0;
}

    .abgc-band-bar > a {
        padding: 15px;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        position: relative;
    }

        .abgc-band-bar > a:hover:before {
            transform: scale(1);
        }

        .abgc-band-bar > a:before {
            content: ' ';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background: rgba(255, 255, 255, 0.1);
            transform: scale(0);
            transition: transform .3s;
        }

a.abgc-band-left {
}

a.abgc-band-right {
}



.abgc-band-bar > a, .abgc-band-bar > a > * {
    font-size: 15px;
}

@media screen and (min-width: 544px) {
    .abgc-band-bar > a, .abgc-band-bar > a > * {
        font-size: 16px;
    }
}

@media screen and (min-width: 1000px) {
    .abgc-band-bar > a, .abgc-band-bar > a > * {
        font-size: 17px;
    }
}

@media screen and (min-width: 1400px) {
    .abgc-band-bar > a, .abgc-band-bar > a > * {
        font-size: 24px;
    }
}

.invisible-recaptcha {
    display: none;
}

.motopress-table-obj table.abgc-green-1 tr > th {
    background: #444;
    color: #fff;
    text-shadow: none;
}

.motopress-table-obj table.abgc-green-1 tr > td:first-child {
    background: #538135;
    color: #eee;
}

.motopress-table-obj table.abgc-green-1 tr > td:last-child {
    background: #c5e0b3;
}

p.motopress-image-caption {
    font-style: italic;
    color: #777;
    font-size: 14px;
    margin-top: -10px;
}
nf-field .nf-field-container.hidden {
    display: none !important;
}